[pve-devel] Gluster backend causes problem for VM

Paul Penev ppquant at gmail.com
Tue Apr 22 00:25:49 CEST 2014


I thought I would like to bring the developers attention to this bug
that is affecting proxmox when used with gluster via the libgfapi that
I filed with redhat.

https://bugzilla.redhat.com/show_bug.cgi?id=1089758

I am not sure if it affects other KVM installations (Openstack etc)
but I'm definately experiencing it with proxmox (3.2) and kvm 1.7.1

If you need any more information, let me know and I'll do my best to provide it.

Paul


More information about the pve-devel mailing list